.search-bar{
  position: relative;
  width: 250px;
  height: 40px;
}

.search-input {
  position: absolute;
  right: 20px;
  outline: none;
  border: 0;
  background: #e6e7e8;
  font-weight: normal;
  width: 0;
  height: 100%;
  transition: 0.5s;
}



.search-icon {
  position: absolute;

}
.icon {
  right: 0;
  top: 0;
  color: white;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: #e6e7e8;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.iconactive{
  background-color: #00bcd4;
}



.icon:hover {
  background: #00bcd4 !important;
}

.toggle-sidebar{
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #2f3132;
  color: white;

  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
}

.toggle-sidebar:hover{
  background-color: #ffa000;
}

.top-page{
  display: flow-root;
  min-height: 40px;
  z-index: 1;
  /*position: absolute;*/
  /*background: white;*/
  background-color: #ebebeb;
  right: 0;
  left: 0;
}

.top-item-right {

  cursor:pointer;
  float: right;
  margin-left: 8px;
}

.separator{
  background-color: #d9dadb;
  width: 1px;
  height: 40px;
}
.page {
  background-color: #ebebeb;
  height: 100%;
  transition: 0.5s;
  display: flex;
  flex-direction: column;
}
.all-view-title{
  height: 20px;
  /*display: initial;*/
}

/*.platform-list{*/
  /*overflow-x: hidden;*/
  /*overflow-y: auto;*/
  /*height: 100%;*/
  /*width: 100%;*/
  /*display: flex;*/
  /*flex-wrap: wrap;*/
  /*align-content: flex-start;*/
  /*margin-bottom: -50px;*/
/*}*/
